MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
新条目
第215行: 第215行:
     text-shadow: none;
     text-shadow: none;
}
}
body:not(.heimu_toggle_on) .heimu:hover,
.heimu:hover,
body:not(.heimu_toggle_on) .heimu:active,
.heimu:active,
body:not(.heimu_toggle_on) .heimu.off {
.heimu.off {
     transition: color .13s linear;
     transition: color .13s linear;
     color: white!important;
     color: white!important;
}
}
body:not(.heimu_toggle_on) .heimu:hover a,
.heimu:hover a,
body:not(.heimu_toggle_on) a:hover .heimu,
a:hover .heimu,
body:not(.heimu_toggle_on) .heimu.off a,
.heimu.off a,
body:not(.heimu_toggle_on) a:hover .heimu.off {
a:hover .heimu.off {
     transition: color .13s linear;
     transition: color .13s linear;
     color: lightblue;
     color: lightblue;
}
}
body:not(.heimu_toggle_on) .heimu.off .new,
.heimu.off .new,
body:not(.heimu_toggle_on) .heimu.off .new:hover,
.heimu.off .new:hover,
body:not(.heimu_toggle_on) .new:hover .heimu.off,
.new:hover .heimu.off,
body:not(.heimu_toggle_on) .heimu.off .new,
.heimu.off .new,
body:not(.heimu_toggle_on) .heimu.off .new:hover,
.heimu.off .new:hover,
body:not(.heimu_toggle_on) .new:hover .heimu.off {
.new:hover .heimu.off {
     transition: color .13s linear;
     transition: color .13s linear;
     color: #BA0000;
     color: #BA0000;
}
/* gallery画廊样式 */
.skin-minerva .gallery {
padding-left: 2px;
}
.skin-minerva .gallerytextwrapper, .skin-minerva .gallerytext {
box-sizing: border-box;
width: 100% !important;
}
.gallerytext > p {
margin: 0.5em 0;
}
}
/* 界面底部样式 */
/* 界面底部样式 */